a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}

/* Stop Scrolling when Modal is Open */

body.modal-open {
    overflow: hidden;
    /* position: fixed; */
}
body.modal-open {
  position: fixed;
}

@media(min-width: 1024px) {
  body.modal-open {
    left: calc(50% - 512px);
  }
}

/* Ensure Modal isn't too high on mobile */
@media(max-width: 1024px) {
  .modal .modal-body {
    max-height: 275px;
  }
  .modal-with-footer-btn .modal-body {
    max-height: 200px;
  }
}


.servingnumbersubmit {
    height: 22px !important;
    box-shadow: none !important;
    padding: 0px 10px !important;
    margin-left: 4px !important;
    font-weight: 100 !important;
    font-size: 11px !important;
    text-transform: uppercase !important;
}
.servingnumbersubmit:hover {
    background:#BF4A16 !important;
}

/* Disable Auto Zoom in Input Tags */

  .modal input[type="color"],
  .modal input[type="date"],
  .modal input[type="datetime"],
  .modal input[type="datetime-local"],
  .modal input[type="email"],
  .modal input[type="month"],
  .modal input[type="number"],
  .modal input[type="password"],
  .modal input[type="search"],
  .modal input[type="tel"],
  .modal input[type="text"],
  .modal input[type="time"],
  .modal input[type="url"],
  .modal input[type="week"],
  .modal select,
  .modal select:focus,
  .modal textarea {
    font-size: 16px;
  }

/* Modals fade in but not slide in */

.modal.fade{
    -webkit-transition: opacity .2s linear, none;
    -moz-transition: opacity .2s linear, none;
    -ms-transition: opacity .2s linear, none;
    -o-transition: opacity .2s linear, none;
    transition: opacity .2s linear, none;
    top: 50%;
}

/*------ Daniel's additions 7-20-15 ------*/

.upper-left {
	width: 39%;
	float:left;
}

.upper-right {
	width: 59%;
	float:left;
}

.lower-left {
	width: 39%;
	float:left;
}

.lower-middle {
	width: 27%;
	float:left;
}

.lower-right {
	width: 27%;
	float:left;
}

/*------ Quinn's Buttons ------*/

.btn-sm {
	background: #64922d;
	color:white;

	font-size: 12px;
	padding: 3px 8px;
	border-radius: 5px;
}
.btn-sm:hover {
	background: #72a336;
	color:white;
}

.btn-black {
	background: black;
	color:white;
}
.btn-black:hover {
	background: #333;
	color:white;
}

.btn-white {
	background: white;
	color:black;
}
.btn-white:hover {
	background: #ddd;
	color:black;
}
.login-btn {
  width:220px !important;
  margin-top:2px;
  background: #86BD44 !important;
}
.login-btn:hover {
  box-shadow: none;
  height: 36px !important;
  color: white !important;
  background: #569D14 !important;
}

.signup-btn {
  width:220px !important;
  margin-top:2px;
}
.signup-btn:hover {
  box-shadow: none;
  height: 36px !important;
  color: white !important;
  background: #a92500 !important;
}


/*------ template stylization ------*/


body {
  background: #f5f5f5 url('../images/halftone.png') fixed;
}
.modal-backdrop, .modal-backdrop.fade.in {
	opacity:0.6;
}
.modal {
-webkit-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.5);
box-shadow: 0 5px 9px rgba(0, 0, 0, 0.5);

}


#wrapper { width:100%; }

a { outline: none; }
a img { border:0; }

/* headings, text */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', sans-serif;
  color: #000000;
  line-height: 1em;
}
h2 {
  font-size: 30px;
  margin: 56px 0 20px 0;
  letter-spacing: -1px;
}

h3 {
  font-size:28px;
  margin:40px 0 20px 0;
  line-height:35px;
}

h4 {
  font-size: 15px;
  font-weight:800;
  line-height:22px;
  letter-spacing:1px;
  margin: 18px 0;
}
p {
  margin-bottom: 22px;
}
.p1 {
  margin-bottom: 18px;
}
.p2 {
  margin-bottom: 3px;
}
.p3 {
  margin-bottom: 8px;
}
.p4 {
  margin-bottom: 12px !important;
}
.lead {
  font-size: 18px;
  line-height: 24px;
  font-weight:800;
}

.blue { color:#006699; }

.text-info {
  color: #000;
}
p.text-info {
  margin-bottom: 0;
}
.text-info > span {
  font-size: 11px;
  line-height: 15px;
  color: #ff8463;
  display: block;
}
a.text-info:hover {
  color: #ff8463;
}
.link {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.link:hover {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.top-0 {
  margin-top: 0 !important;
}
.bot-0 {
  margin-bottom: 0 !important;
}
.left-0 {
  margin-left: 0 !important;
}
.last {
  margin-right: 0 !important;
}
.center {
  text-align: center;
}
.indent-1 {
  margin: 55px 0 20px 0;
}
.img-indent {
  margin: 0px 30px 0px 0;
  float: left;
}
.img-indent-1 {
  margin: 4px 0 24px 0 !important;
}
.img-indent-2 {
  margin: 4px 0 24px 0 !important;
}
.left-1 {
  padding-left: 0px;
}
.right-1 {
  padding-right: 0px;
}
.right-2 {
  padding-right: 0px;
}
.extra-wrap {
  overflow: hidden;
}
.list {
  margin: 0;
  list-style: none;
}
.list li {
  margin: 10px 0 0px 0;
  padding-left: 14px;
  font-size: 14px;
  line-height: 22px;
  font-weight: bold;
}
.list li:first-child {
  margin-top: 0;
}
.list li a {
  color: #124141;
}
.list li a:hover {
  color: #ff8463;
}
/* buttons*/
.btn {
  color: #fff;
  background: #86bd44;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-shadow: none;
  border: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn:hover {
  color: #e8871d;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  background: #fff;
}

.button {
	display:block;
	padding: 5px 10px;
	font-size: 14px;
	line-height: 22px;
	border-radius: 5px;
	background: #d9551a;
	color: #fff;
	border: 0;
	outline: none;
	font-weight: 900;
}

.button:hover {
	box-shadow: none;
	padding:7px 10px 6px ;
	color:#fff;
}

/*------ header ------- */

#header {
  z-index: 50;
  background: #272a2f url('../images/header.jpg');
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-align: center;
}

#top-login { background:#000; }

#top-login .social { float:left; padding-top:5px; color:#82705f; font-size:13px;width:130px; }

#top-login .social .country { display:inline-block; vertical-align:top; }
#top-login .social .country a { color:#82705f; }
#top-login .social .country a:hover { color:#cbc4bd; }

.facebook, .google, .pinterest, .twitter {
	width:50px;
	height:50px;
	display:inline-block;
	margin-right:3px;
}

.facebook { background:url('../images/social-fb.png') no-repeat center -24px; }
.google { background:url('../images/social-google.png') no-repeat center -24px; }
.pinterest { background:url('../images/social-pinterest.png') no-repeat center -24px; }
.twitter { background:url('../images/social-twitter.png') no-repeat center -24px; }

.facebook:hover, .google:hover, .pinterest:hover, .twitter:hover {
  background-position:center top;
}

.country {
	width:40%;
	float:right;
	margin: 2px 4%;
}
.modal-content .country .button {
	width: 100%;
	width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
	text-align: center;
	max-width: 171px;
}

/***** Top Menu *************************/

#top-login .login { float:right; margin:0; padding:5px 0 0 0; list-style:none; }

#top-login .login li { display:inline-block; position:relative; }

#top-login .login a {
	display:inline-block;
	color:#f4ede6;
	margin-right:12px;
	text-transform:uppercase;
	font-size:13px;
	margin-top:7px;
}

#top-login .login a:hover { color:#f48e1f; }

#top-login .login a img { margin-right:5px; vertical-align:top; }

#top-login .login a.signup { color:#f48e1f; }
#top-login .login a.signup:hover { color:#f4ede6; }

#top-login .login a.signin { background:#f48e1f; padding:0 3px; border-radius:3px; }
#top-login .login a.signin:hover { background:#f4ede6; }

#top-login .login li ul { display: none; }

#top-login .login li:hover ul { display: block; z-index:10000; text-align: left; }

#top-login .login li ul {
	position: absolute;
	list-style:none;
	margin:0;
	padding:10px;
	left:-1px;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	background: #fff;
	color: #575757;
	font-size: 13px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	transition: opacity 100ms linear;
	-moz-transition: opacity 100ms linear;
	-o-transition: opacity 100ms linear;
	-webkit-transition: opacity 100ms linear;
	text-align: left;
}


#top-login .login li ul li {
	display: block;
	margin:0;
}

#top-login .login li ul li a {
	display: block;
	padding: 4px;
	text-decoration: none;
	color: #666;
	margin: 2px 0;
	font-size: 14px;
	line-height: 1.3em;
	width:200px;
	text-transform:capitalize;
}

#top-login .login li ul li a:before {
	content: '\203A';
	display: inline-block;
	margin-right: 6px;
	position: relative;
	top: -1px;
	font-weight: bold;
}

#top-login .login li ul li a:hover {
	text-shadow:none;
	color:#111;
}



/*brand*/
#header div.brand {
  position: relative;
  z-index: 1045;
  display: inline-block;
  float: left;
  margin: 15px 0 -20px 0;
  padding: 0px;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}
#header div.brand a {
  display: inline-block;
  text-decoration: none;
}

#header div.brand a span {
  font-size: 0;
  line-height: 0;
  text-indent: -999px;
  display: block;
}

/*location */

.location {
	text-align:right;
	position:relative;
	padding:20px 20px 0;
}

.location a { display:inline-block; margin-left:10px; }

.location li img { margin-right:5px; }

/* profile images */

.users {
	text-align:right;
	position:relative;
	padding:5px 20px 0;
}

.top-profile-pic {
	text-align: center;
	font-size: 11px;
	color: #999;
	display: inline-block;
	width: 52px;
	margin-left: 10px;
	vertical-align: top;
	position: relative;
	margin-bottom: 0px;
	margin-top: -10px;
}

.top-profile-pic a { margin-left:0; }

.top-profile-pic img {
	width: 35px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.top-profile-pic span {
	width: 52px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	margin-top: -5px;
	text-align: center;
}

.top-profile-pic .selected-profile {
	position: absolute;
	background: url('../images/demo_icon_selected.png') no-repeat;
	width: 16px;
	height: 16px;
	right: 3px;
	top: 3px;
}

/* banner */

#banner {
	font-size:18px;
	line-height:25px;
	color:#fff;
	background-image:url('../images/Banner.jpg');
	background-repeat:no-repeat;
	box-shadow:inset 0 2px 2px rgba(0,0,0,0.4);
}

#banner h1 {
	color:#fff;
	text-shadow:0 3px 5px #333;
	line-height:50px;
	margin:30px 0;
}
#banner h1.signedin, #banner h2.signedin {
    margin: 70px 40px;
    margin-bottom: 25px;
    font-size: 31px;
    margin-left: 0;
    margin-top: 20px;
    text-shadow: 1px 2px 1px #333;
}
#banner p {
	text-shadow:0 2px 3px #333;
	font-weight:700;
	max-width:350px;
}

#banner ul { float:left; margin-right:20px; }

#banner li {
	background:url('../images/Banner-BulletPoint.png') left center no-repeat;
	padding-left:20px;
	height:20px;
	display:block;
	font-weight:700;
	margin-bottom:5px;
}


/* -- home gopro cta -- */

.gopro-cta {
    background: white;
    width: 280px;
    border: solid #453b31 1px;
    text-align: center;
    margin-left: -20px;
}
#banner .gopro-cta p {
    text-shadow: none;
    font-weight: 400;
    max-width: initial;
    color: black;
    margin: 0;
    font-size: 10px;
}
.gp-nocard {
    font-size: 12px;
}
.gp-nowavailable {
    font-size: 21px;
}
.gp-freetrial {
    background: #f08d31;
    color: white;
    padding: 2px 10px;
    display: block;
    font-size: 11px;
}
.gp-freetrial:hover {
    background: black;
    color: white;
}
.gp-details {
    font-size: 14px;
}

@media (max-width: 400px) {
    .gopro-cta {
      width: 280px;
    }
    .gp-nowavailable {
      font-size: 16px;
    }
    .gp-freetrial {
      font-size: 12px;
    }
}

/*--- header end ------*/
/*------ content ------- */

#content { box-shadow:inset 0 2px 2px rgba(0,0,0,0.4); background:#fff; }

#search-row {
	background: rgba(0,0,0,0.45);
  margin-top: 145px;
}
#search-row .col-sm-4 {
  padding:5px 10px;
}
#search-row a {
	display:block;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:4px;
  font-size: 14px;
  margin-top: 4px;
  font-weight: 700;
}

#search-row a img { vertical-align:top; margin-right:10px;margin-top: -4px; }

#search-row p {
	font-style:italic;
	margin-bottom:15px;
	font-size:14px;
}

#search-row input[type="text"] {
	border: 1px solid #457509;
	background: white;
	border-radius: 5px;
	padding: 5px 10px;
	width: 88%;
	color: #463b30;
	box-shadow: 0px 0px 21px 1px rgba(251,255,145,0.52);

}
#search-row input[type="text"] {
	font-weight:700;
}
#banner .container .row .homehero a {
	color:white;
}
#search-row input[type="image"] { margin-left: -40px; }

#top-row {
	/*background:#f28d1f url('../images/row-top.jpg') no-repeat center top;*/
	background:#f28d1f url('../images/orangebg.jpg') no-repeat center top;
	padding: 6px 0 55px 0;
	text-align:center;
}
#top-row h3 {
  display: inline-block;
  color:#fff;
  font-size:45px;
  margin-top:10px;
  font-weight:400;
  line-height:60px;
}

.howdoesitwork h3 {
	margin-top:0px;
}

#top-row .tag {
color: #fff;
font-size: 20px;
line-height: 25px;
margin-top: 170px;
margin-bottom: -15px;
}

.wide.form .row {
  margin-left: 0;
}

.main {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  color: #ffde9f;
  line-height: 20px;
  padding-bottom: 56px;
}
.main h2 {
  color: #fff;
}
/*block-1*/
.block-1 {
  list-style-type: none;
  margin: 0 0 0 -30px;
  text-align:center;
}

.block-1 span {
  display: block;
  width: 68px;
  height: 68px;
  margin: 40px auto 20px auto;
}

.block-1 h2 {
  margin: 0px 0 21px 0;
  color:#463b30;
  text-transform:uppercase;
  font-size:16px;
  line-height:23px;
  font-weight:800;
  font-family: 'Oswald', sans-serif;
  min-height:44px;
}
.howdoesitwork h2 {
	font-family: 'Oswald', sans-serif;
}

.block-1 p {
	min-height:110px;
	margin-bottom:0;
	color:#ffe7cc;
}

.block-1 span.page1-icon1 {
  background: url('../images/icon-howDoesItWork-1.png') center 0 no-repeat;
}
.block-1 span.page1-icon2 {
  background: url('../images/icon-howDoesItWork-2.png') center 0 no-repeat;
}
.block-1 span.page1-icon3 {
  background: url('../images/icon-howDoesItWork-3.png') center 0 no-repeat;
}
.block-1 span.page1-icon4 {
  background: url('../images/icon-howDoesItWork-4.png') center 0 no-repeat;
}

.block-1 a.btn {
  margin-top: 27px;
}


#nutri-row {
	background:#453b31 url('../images/getIntoHealthyEating-bg.jpg') no-repeat center bottom;
	padding:40px 0 100px;
	border-top:1px solid #584e44;
	text-align:center;
	color:#ffe7cc;
}

#nutri-row h3 {
  display: inline-block;
  font-size:45px;
  line-height:60px;
  color:#ffe7cc;
  font-weight:400;
  margin-top:10px;
}

#nutri-row h4 {
	font-size: 17px;
	line-height: 23px;
	font-weight: 800;
	font-family: 'Oswald', sans-serif;
	color:#ffe7cc;
	text-transform:uppercase;
}

#nutri-row p {
	font-size:18px;
	line-height:25px;
	margin-top:30px;
}

#nutri-row .note { color:#86bd44; font-style:italic; }

#nutri-row .span3 a {
	color:#98897a;
	text-decoration:none;
	line-height:20px;
	font-weight:700;
	line-height:25px;
}

#nutri-row .span3 a:hover {
	color:#bb956c;
	-webkit-transition: 0.3s;
  	-moz-transition: 0.3s;
  	-o-transition: 0.3s;
  	transition: 0.3s;
}

#nutri-row img { display:inline-block; margin:30px; vertical-align:bottom; }

#nutri-row a.btn {
	padding:20px 0;
	color:#fff;
	font-size:24px;
	background:#f48e1f;
	box-shadow:0 6px 0 #c7741a;
	border-radius:5px;
	display:block;
	width:270px;
	text-align:center;
	margin:40px auto;
}

#nutri-row a.btn:hover {
	background:#86bd44;
	box-shadow:0 6px 0 #567b2a;
}

.main-content { padding:20px 0; }

.main-content h1, .main-content h2 { font-size:32px; margin-bottom:20px; }

.main-content h3 {
	font-family: 'Oswald', sans-serif;
	color:#6c9836;
	font-size:20px;
	line-height:24px;
	font-weight:800;
	margin:20px 0;
}

.pic-selector {
  margin-top: 20px;
}

.youtube-embed {
  margin-top: 8px;
  margin-bottom: 30px;
  height: 360px;
  width: 100%;
}

.grid-view .filters input,
.grid-view .filters select
{
  box-sizing: border-box;
}

/* App advertising on homepage */
.app-glass {
  margin: 0 20px;
  background-color: rgba(255, 255, 255, 0.4);
  color: white;
  overflow: auto;
  border-radius: 4px;
}

.app-msg {
  padding: 11px 30px;
  font-size: 25px;
  float: left;
}

.app-badges {
  padding: 3px 0;
  float: right;
}

.play-badge {
  height: 40px;
  margin: 0 25px;
}

@media (max-width: 868px) {
  .app-glass {
    margin: 0 auto;
    border-radius: 0px;
    padding: 10px 0;
  }

  .app-msg {
    float: none;
  }

  .app-badges {
    padding: 15px 0 3px 0;
    float: none;
  }

  .play-badge {
    height: 40px;
    margin: 0 25px;
  }
}

@media (max-width: 510px) {
  .app-glass {
    padding: 3px 20px;
  }

  .app-msg {
    padding: 0;
    line-height: 30px;
  }

  .play-badge {
    margin: 0;
  }
}

/*privacy*/
.float {
  float: left;
}
.float2 {
  float: right;
}

ul.feature-list {
  list-style-type: none;
  margin-left: 0;
}
ul.feature-list i {
  margin-right: 8px;
}

/*--- content end ------*/

/*------ bottom nav ------- */
#bottom-nav {
	background:#1f1c1a;
	text-align:center;
	padding:30px 0;
}

#bottom-nav .site { margin-bottom:30px; }

#bottom-nav .site a {
	color:#fff;
	text-decoration:none;
	line-height:20px;
	opacity:0.5;
	margin:10px;
	display:inline-block;
	  font-size: 15px;
}

#bottom-nav .site a:hover {
	opacity:1;
	-webkit-transition: 0.3s;
  	-moz-transition: 0.3s;
  	-o-transition: 0.3s;
  	transition: 0.3s;
}

#bottom-nav .span3 a {
	color: rgba(152,137,122,.5);
	text-decoration:none;
	line-height:20px;
	font-weight:400;
	line-height:25px;
}

#bottom-nav .span3 a:hover {
	color:#bb956c;
	-webkit-transition: 0.3s;
  	-moz-transition: 0.3s;
  	-o-transition: 0.3s;
  	transition: 0.3s;
}

#bottom-nav img { margin:40px 0 30px; }

.mobile-badges span {
  display: block;
  color: white;
  font-weight: bold;
  margin: -20px 0 5px -68px;
}

.mobile-badges div {
  margin-bottom: 6px;
}

#bottom-nav .mobile-badges img {
  margin: 0;
}

.applestore-badge {
  width: 129px;
}

/*------ bottom nav ends------- */

/*------ footer ------- */
#footer {
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #aaa;
  background:#000;
  font-size:12px;
}

#footer span {
  display: inline-block;
  float: left;
}
#footer span a {
  color: #aaa;
}
#footer span a:hover {
  color: #fff;
}

.footer-icon {
  float: right;
}

/*------ side navigation ------- */

.side-menu .title {
	font-size:18px;
	font-weight:300;
	color:#fff;
	background:url('../images/menu-title.gif');
	display:block;
	padding:10px;
	border-bottom:1px solid #82786e;
	box-shadow:inset 0 2px 0 rgba(0,0,0,0.2);
}

.side-menu a.title {
	font-size:18px;
	font-weight:400;
	color:#000;
	background:url('../images/menu-title02.gif');
	display:block;
	padding:10px;
	border-bottom:1px solid #82786e;
	box-shadow:inset 0 2px 0 rgba(0,0,0,0.2);
}

.side-menu a.title:hover {
	color:#fff;
}

.leftaisle_nav {
	padding:0;
	margin:0;
	list-style:none;
}

.leftaisle_nav li {
	border-bottom:1px solid #fff;
}

.leftaisle_nav li.feature_list {
	font-size:14px;
	color:#fff;
	padding:1px 10px;
	display:block;
	background:url('../images/menu-title.gif');
	text-transform:uppercase;
	border-bottom:1px solid #82786e;
}

.leftaisle_nav li.feature_list a {
	font-size:14px;
	color:#fff;
	display:block;
	background:none;
}

.leftaisle_nav li.feature_list a:hover {
	background:none;
	color:#000;
}

.leftaisle_nav li a {
	font-size:14px;
	color:#463b30;
	padding:5px 10px;
	display:block;
	background:#ede0d7;
	text-decoration:none;
}

.leftaisle_nav li.selected a,
.leftaisle_nav li a:hover, .leftaisle_nav li .current a {
	background:#f48e1f;
	color:#fff;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}


.leftaisle_nav li.feature_list ul { margin:0; padding:0; list-style:none; }

.leftaisle_nav li.feature_list li a {
	font-size:14px;
	color:#463b30;
	padding:3px 10px;
	display:block;
	background:#ede0d7;
	text-decoration:none;
}

.leftaisle_nav li.feature_list li.selected a,
.leftaisle_nav li.feature_list li a:hover {
	background:#f48e1f;
	color:#fff;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.leftaisle_nav li.feature_list ul { text-transform:capitalize; }

.leftaisle_nav li.feature_list ul ul li a { background:#f1f1f1; }

.leftaisle_nav li.feature_list ul li:last-child {
	border-bottom:none;
}

.side-menu .other_items a {
	font-size:18px;
	font-weight:300;
	color:#fff;
	display:block;
	padding:15px 10px;
	text-decoration:none;
	position:relative;
}

.side-menu .other_items a .expand {
	position:absolute;
	top:15px;
	right:5px;
}

.side-menu .other_items a.brown_button { background:#5a4c3d; }
.side-menu .other_items a.darker_button { background:#463b30; }

.side-menu .other_items a:hover {
	background:#f48e1f;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

/*----- submit button style ------*/

.submit01 {
	width:54px !important;
	height:39px;
	background:url('../images/submit-btn.png') 0 0 no-repeat;
	border:0;
	outline:none;
	display:inline-block;
}

.submit01:hover {
	background-position:0 -39px;
}

.modal-content h1, .modal-content h2, .modal-content h3, .modal-content h4 {
	font-family: 'Oswald', sans-serif;
	color:#000;
	letter-spacing:0;
}

.modal-content h4 { font-size:17px; }



.modal-content .button { margin-top:20px; }

/*  notebox  */

.notebox {

font: 16px Lato;
border-radius: 5px;
text-align: center;
margin-bottom: 34px;
background: #f4ede6;
height: 69px;
padding: 5%;
}

.content_img {
float: left;
margin-right: 15px;
margin-top: 5px;
margin-bottom: 50px;
}

.partner-page h2 {
margin: 26px 0 20px 0;
font-family: lato;
font-weight: 600;
}
 .privacy-page .span9 {
 	width: 100%;

 }
 .excellence img {
 	width: 90px;
	float: right;
	margin-top: -45px;
	margin-right: -35px;
 }
/*----- media queries ------*/
@media (min-width: 1200px) {
  #banner h1 { margin-top:40px; }
}

@media (min-width: 1024px) {
	#wrapper {
		width:1024px;
		margin:0 auto;
		box-shadow: 0 0 20px #999;
	}
	#search-row form { margin-bottom:0; }
	.side-menu { margin-left:-42px; }
}

@media (min-width: 979px) {
	#banner { height:500px; }
	#banner h1 { margin-top:50px; }

}

@media (max-width: 979px) {

	.login-info .phone { display:block; margin:20px 0; }
	#header div.brand { margin-bottom:0; }
	.block-1 h2 { font-size:15px; min-height:69px; }
	.products02 img { margin:20px; }
	#bottom-nav .site a { margin:10px 20px; }
	#banner { background-size:cover; background-position-x: right;  }
	#search-row p { min-height:69px; }
	.notebox { height: 79px;}
	 .excellence img {
 		width: 90px;
		float: right;
		margin-top: -45px;
		margin-right: -35px;
		position: relative;
		left: -22px;
		top: 20px;
 	}
}

@media (max-width: 767px) {
  body {
    padding: 0;
    margin: 0;
  }
  .container {
    padding: 0 20px;
  }
  .block-1 p {
  	min-height:10px;
  	max-width:400px;
  	margin:0 auto;
  }
  /**/
  .block-1 {
    margin: 0 0 0 0px;
  }
  .block-1 li > div {
    padding: 10px 20px 0 20px;
    margin-bottom:30px;
  }

  .block-1 li { border-bottom:1px dashed #333; padding-bottom:30px; }
  .block-1 li:last-child { border-bottom:none; }

  #top-row {
  	padding-bottom:10px;
  }
  #footer span {
  	font-size:13px;
  }

  #bottom-nav .span3, #nutri-row .span3 { width:25%; float:left; }
  #search-row p, .block-1 h2 { min-height:10px; margin-bottom:10px; }
  .notebox {height: 0px !important; padding-top: 10px !important;}
}


@media (max-width: 710px) {
	#bottom-nav .site a { margin:10px; }
	#banner h1.signedin { margin:20px 0; }
}

@media (max-width: 625px) {
  .slider {
    padding: 20px 10px 0;
  }

  #header div.brand { float:none; }
  .users, .location, .login-info { text-align:center; }
  .users, .location { display:block; margin:10px auto; }
  #bottom-nav .span3, #nutri-row .span3 { width:50%; float:left; }
  .mobile-badges {
    margin-top: 21px;
  }
  .mobile-badges span {
    margin-left: 0;
  }
}

@media (max-width: 640px) {
	#footer span, .footer-icon { float:none; margin-bottom:10px; }
	#footer { text-align:center; }
}

@media (max-width: 590px) {
	.notebox {height: 33px !important;}
}



@media (max-width: 481px) {
  .social-icons {
    float: none;
  }
  #footer span {
    display: block;
    float: none;
  }

  #top-row { margin-top:0; padding-top:6px; }

  #footer span { padding-top:0; }
}

@media (max-width: 385px) {
  #top-login .container { padding:0 5px; }
  #top-login .login a { margin:5px 2px; font-size:12px; }
  #nutri-row img { margin:20px 0; }
}

@media (min-width: 321px) and (max-width: 481px) {

}
@media (max-width: 320px) {
  .block-1 h2 { font-size:21px; }
  #nutri-row a.btn { width:80%; font-size:20px; }
}

@media (max-width: 280px) {
  .block-1 h2 { font-size:18px; }
}

@media (max-width: 225px) {
  .block-1 h2 { font-size:14px; }
  .login-info .phone { font-size:20px; }
}

/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 980px) {
	.location { margin-top:30px; }
	.users { margin:20px 0 0; padding:5px 0 0 0; }
}

@media (max-width: 768px) {
	#top-login { padding:10px 0px 0px; }
	#top-login .social, #top-login .login { display:block; margin:0 auto; text-align:center; }
}

@media (max-width: 625px) {
	.location { margin-top:0; }
}
@media (max-width: 980px) {
	.freemessage {
		font-size: 17px !important;
top: 40px !important;
width: 200px;
margin: 0px !important;
left: 38px !important;
float: left;
	}
}
@media (max-width: 625px) {
	.freemessage {
top: 17px !important;
}
}
@media (max-width: 500px) {
	.freemessage {
font-size: 15px !important;
top: 6px !important;
width: 150px;
margin: 10px auto !important;
left: 0px !important;
float: none !important;
text-align: center;
}
}



/* Bootstrap Style Column System */

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left
}

.col-xs-12 {
    width: 100%
}

.col-xs-11 {
    width: 91.66666667%
}

.col-xs-10 {
    width: 83.33333333%
}

.col-xs-9 {
    width: 75%
}

.col-xs-8 {
    width: 66.66666667%
}

.col-xs-7 {
    width: 58.33333333%
}

.col-xs-6 {
    width: 50%
}

.col-xs-5 {
    width: 41.66666667%
}

.col-xs-4 {
    width: 33.33333333%
}

.col-xs-3 {
    width: 25%
}

.col-xs-2 {
    width: 16.66666667%
}

.col-xs-1 {
    width: 8.33333333%
}

.col-xs-pull-12 {
    right: 100%
}

.col-xs-pull-11 {
    right: 91.66666667%
}

.col-xs-pull-10 {
    right: 83.33333333%
}

.col-xs-pull-9 {
    right: 75%
}

.col-xs-pull-8 {
    right: 66.66666667%
}

.col-xs-pull-7 {
    right: 58.33333333%
}

.col-xs-pull-6 {
    right: 50%
}

.col-xs-pull-5 {
    right: 41.66666667%
}

.col-xs-pull-4 {
    right: 33.33333333%
}

.col-xs-pull-3 {
    right: 25%
}

.col-xs-pull-2 {
    right: 16.66666667%
}

.col-xs-pull-1 {
    right: 8.33333333%
}

.col-xs-pull-0 {
    right: auto
}

.col-xs-push-12 {
    left: 100%
}

.col-xs-push-11 {
    left: 91.66666667%
}

.col-xs-push-10 {
    left: 83.33333333%
}

.col-xs-push-9 {
    left: 75%
}

.col-xs-push-8 {
    left: 66.66666667%
}

.col-xs-push-7 {
    left: 58.33333333%
}

.col-xs-push-6 {
    left: 50%
}

.col-xs-push-5 {
    left: 41.66666667%
}

.col-xs-push-4 {
    left: 33.33333333%
}

.col-xs-push-3 {
    left: 25%
}

.col-xs-push-2 {
    left: 16.66666667%
}

.col-xs-push-1 {
    left: 8.33333333%
}

.col-xs-push-0 {
    left: auto
}

.col-xs-offset-12 {
    margin-left: 100%
}

.col-xs-offset-11 {
    margin-left: 91.66666667%
}

.col-xs-offset-10 {
    margin-left: 83.33333333%
}

.col-xs-offset-9 {
    margin-left: 75%
}

.col-xs-offset-8 {
    margin-left: 66.66666667%
}

.col-xs-offset-7 {
    margin-left: 58.33333333%
}

.col-xs-offset-6 {
    margin-left: 50%
}

.col-xs-offset-5 {
    margin-left: 41.66666667%
}

.col-xs-offset-4 {
    margin-left: 33.33333333%
}

.col-xs-offset-3 {
    margin-left: 25%
}

.col-xs-offset-2 {
    margin-left: 16.66666667%
}

.col-xs-offset-1 {
    margin-left: 8.33333333%
}

.col-xs-offset-0 {
    margin-left: 0
}

@media (min-width: 768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left
    }
    .col-sm-12 {
        width: 100%
    }
    .col-sm-11 {
        width: 91.66666667%
    }
    .col-sm-10 {
        width: 83.33333333%
    }
    .col-sm-9 {
        width: 75%
    }
    .col-sm-8 {
        width: 66.66666667%
    }
    .col-sm-7 {
        width: 58.33333333%
    }
    .col-sm-6 {
        width: 50%
    }
    .col-sm-5 {
        width: 41.66666667%
    }
    .col-sm-4 {
        width: 33.33333333%
    }
    .col-sm-3 {
        width: 25%
    }
    .col-sm-2 {
        width: 16.66666667%
    }
    .col-sm-1 {
        width: 8.33333333%
    }
    .col-sm-pull-12 {
        right: 100%
    }
    .col-sm-pull-11 {
        right: 91.66666667%
    }
    .col-sm-pull-10 {
        right: 83.33333333%
    }
    .col-sm-pull-9 {
        right: 75%
    }
    .col-sm-pull-8 {
        right: 66.66666667%
    }
    .col-sm-pull-7 {
        right: 58.33333333%
    }
    .col-sm-pull-6 {
        right: 50%
    }
    .col-sm-pull-5 {
        right: 41.66666667%
    }
    .col-sm-pull-4 {
        right: 33.33333333%
    }
    .col-sm-pull-3 {
        right: 25%
    }
    .col-sm-pull-2 {
        right: 16.66666667%
    }
    .col-sm-pull-1 {
        right: 8.33333333%
    }
    .col-sm-pull-0 {
        right: auto
    }
    .col-sm-push-12 {
        left: 100%
    }
    .col-sm-push-11 {
        left: 91.66666667%
    }
    .col-sm-push-10 {
        left: 83.33333333%
    }
    .col-sm-push-9 {
        left: 75%
    }
    .col-sm-push-8 {
        left: 66.66666667%
    }
    .col-sm-push-7 {
        left: 58.33333333%
    }
    .col-sm-push-6 {
        left: 50%
    }
    .col-sm-push-5 {
        left: 41.66666667%
    }
    .col-sm-push-4 {
        left: 33.33333333%
    }
    .col-sm-push-3 {
        left: 25%
    }
    .col-sm-push-2 {
        left: 16.66666667%
    }
    .col-sm-push-1 {
        left: 8.33333333%
    }
    .col-sm-push-0 {
        left: auto
    }
    .col-sm-offset-12 {
        margin-left: 100%
    }
    .col-sm-offset-11 {
        margin-left: 91.66666667%
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333%
    }
    .col-sm-offset-9 {
        margin-left: 75%
    }
    .col-sm-offset-8 {
        margin-left: 66.66666667%
    }
    .col-sm-offset-7 {
        margin-left: 58.33333333%
    }
    .col-sm-offset-6 {
        margin-left: 50%
    }
    .col-sm-offset-5 {
        margin-left: 41.66666667%
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333%
    }
    .col-sm-offset-3 {
        margin-left: 25%
    }
    .col-sm-offset-2 {
        margin-left: 16.66666667%
    }
    .col-sm-offset-1 {
        margin-left: 8.33333333%
    }
    .col-sm-offset-0 {
        margin-left: 0
    }
}

@media (min-width: 992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left
    }
    .col-md-12 {
        width: 100%
    }
    .col-md-11 {
        width: 91.66666667%
    }
    .col-md-10 {
        width: 83.33333333%
    }
    .col-md-9 {
        width: 75%
    }
    .col-md-8 {
        width: 66.66666667%
    }
    .col-md-7 {
        width: 58.33333333%
    }
    .col-md-6 {
        width: 50%
    }
    .col-md-5 {
        width: 41.66666667%
    }
    .col-md-4 {
        width: 33.33333333%
    }
    .col-md-3 {
        width: 25%
    }
    .col-md-2 {
        width: 16.66666667%
    }
    .col-md-1 {
        width: 8.33333333%
    }
    .col-md-pull-12 {
        right: 100%
    }
    .col-md-pull-11 {
        right: 91.66666667%
    }
    .col-md-pull-10 {
        right: 83.33333333%
    }
    .col-md-pull-9 {
        right: 75%
    }
    .col-md-pull-8 {
        right: 66.66666667%
    }
    .col-md-pull-7 {
        right: 58.33333333%
    }
    .col-md-pull-6 {
        right: 50%
    }
    .col-md-pull-5 {
        right: 41.66666667%
    }
    .col-md-pull-4 {
        right: 33.33333333%
    }
    .col-md-pull-3 {
        right: 25%
    }
    .col-md-pull-2 {
        right: 16.66666667%
    }
    .col-md-pull-1 {
        right: 8.33333333%
    }
    .col-md-pull-0 {
        right: auto
    }
    .col-md-push-12 {
        left: 100%
    }
    .col-md-push-11 {
        left: 91.66666667%
    }
    .col-md-push-10 {
        left: 83.33333333%
    }
    .col-md-push-9 {
        left: 75%
    }
    .col-md-push-8 {
        left: 66.66666667%
    }
    .col-md-push-7 {
        left: 58.33333333%
    }
    .col-md-push-6 {
        left: 50%
    }
    .col-md-push-5 {
        left: 41.66666667%
    }
    .col-md-push-4 {
        left: 33.33333333%
    }
    .col-md-push-3 {
        left: 25%
    }
    .col-md-push-2 {
        left: 16.66666667%
    }
    .col-md-push-1 {
        left: 8.33333333%
    }
    .col-md-push-0 {
        left: auto
    }
    .col-md-offset-12 {
        margin-left: 100%
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%
    }
    .col-md-offset-9 {
        margin-left: 75%
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%
    }
    .col-md-offset-6 {
        margin-left: 50%
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%
    }
    .col-md-offset-3 {
        margin-left: 25%
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%
    }
    .col-md-offset-0 {
        margin-left: 0
    }
}

@media (min-width: 1200px) {
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left
    }
    .col-lg-12 {
        width: 100%
    }
    .col-lg-11 {
        width: 91.66666667%
    }
    .col-lg-10 {
        width: 83.33333333%
    }
    .col-lg-9 {
        width: 75%
    }
    .col-lg-8 {
        width: 66.66666667%
    }
    .col-lg-7 {
        width: 58.33333333%
    }
    .col-lg-6 {
        width: 50%
    }
    .col-lg-5 {
        width: 41.66666667%
    }
    .col-lg-4 {
        width: 33.33333333%
    }
    .col-lg-3 {
        width: 25%
    }
    .col-lg-2 {
        width: 16.66666667%
    }
    .col-lg-1 {
        width: 8.33333333%
    }
    .col-lg-pull-12 {
        right: 100%
    }
    .col-lg-pull-11 {
        right: 91.66666667%
    }
    .col-lg-pull-10 {
        right: 83.33333333%
    }
    .col-lg-pull-9 {
        right: 75%
    }
    .col-lg-pull-8 {
        right: 66.66666667%
    }
    .col-lg-pull-7 {
        right: 58.33333333%
    }
    .col-lg-pull-6 {
        right: 50%
    }
    .col-lg-pull-5 {
        right: 41.66666667%
    }
    .col-lg-pull-4 {
        right: 33.33333333%
    }
    .col-lg-pull-3 {
        right: 25%
    }
    .col-lg-pull-2 {
        right: 16.66666667%
    }
    .col-lg-pull-1 {
        right: 8.33333333%
    }
    .col-lg-pull-0 {
        right: auto
    }
    .col-lg-push-12 {
        left: 100%
    }
    .col-lg-push-11 {
        left: 91.66666667%
    }
    .col-lg-push-10 {
        left: 83.33333333%
    }
    .col-lg-push-9 {
        left: 75%
    }
    .col-lg-push-8 {
        left: 66.66666667%
    }
    .col-lg-push-7 {
        left: 58.33333333%
    }
    .col-lg-push-6 {
        left: 50%
    }
    .col-lg-push-5 {
        left: 41.66666667%
    }
    .col-lg-push-4 {
        left: 33.33333333%
    }
    .col-lg-push-3 {
        left: 25%
    }
    .col-lg-push-2 {
        left: 16.66666667%
    }
    .col-lg-push-1 {
        left: 8.33333333%
    }
    .col-lg-push-0 {
        left: auto
    }
    .col-lg-offset-12 {
        margin-left: 100%
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%
    }
    .col-lg-offset-9 {
        margin-left: 75%
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%
    }
    .col-lg-offset-6 {
        margin-left: 50%
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%
    }
    .col-lg-offset-3 {
        margin-left: 25%
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%
    }
    .col-lg-offset-0 {
        margin-left: 0
    }
}


.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    padding: 10px;
    box-sizing: border-box;
}
